// Plik app/scripts/app.js, który definiuje aplikację AngularJS.
define(['angular', 'controllers/controllers',
  'services/services', 'filters/filters',
  'directives/directives'], function (angular) {
  return angular.module('MyApp', ['controllers', 'services',
    'filters', 'directives']);
});
